/* Font */
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
/* end Font */

/* Generic */
body {
    font-family: 'PT Sans', sans-serif;
    color: #333;
}
.aligncenter {
    text-align: center;
}
.alignleft {
    text-align: left;
}
.clear {
    clear: both;
}
.g-recaptcha {
    float: left;
    display: inline;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #999;
}
:-moz-placeholder { /* Firefox 18- */
    color: #999;
}

.vc_images_carousel .vc_carousel-control .icon-next {
    margin-left: -30px !important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-radius: 15px !important;
}

/* Norwest button */
.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat {
    font-size: 16px;
    background: #008EAA !important; 
}
.vc_btn3.vc_btn3-color-info:hover, .vc_btn3.vc_btn3-color-info:focus,  
.vc_btn3.vc_btn3-color-info.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat:focus {
    background: #0057b8 !important;
}

/* Haycom button */
.vc_btn3-color-purple {
    font-size: 16px;
    background: #330072 !important;
}
.vc_btn3-color-purple:hover, .vc_btn3-color-purple:focus {
    background: #D0006F !important;
}

/* Oceania button */
.vc_btn3-color-blue {
    font-size: 16px;
    background: #0057b7 !important;
}
.vc_btn3-color-blue:hover, .vc_btn3-color-blue:focus {
    background: #008EAA !important;
}

/* Spyglass */
.vc_btn3-color-green {
    font-size: 16px;
    background: #c4d600 !important;
    color: #000 !important;
}
.vc_btn3-color-green:hover, .vc_btn3-color-green:focus {
    background: #000000 !important;
    color: #fff !important;
}

/* Case Studies */
body.parent-pageid-1315 .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    border-radius: 0 !important;
}
.vc_btn3-color-grey {
    font-weight: bold;
    font-size: 18px;
    background: #333333 !important;
    color: #fff !important;
    text-transform: uppercase;
}

/* Carousel Slideshow */
.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    font-size: 3em !important;
    color: #fff;
    margin-top: -0.5em !important;
}

/* Image Overlay */
.cq-imageoverlay2-content {
    width: auto !important;
    border: 1px solid #fff;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 25px !important;
    margin-top: 10px;
}
/* end Generic */

/* Mobile Menu */
#btn-mobile-menu {
    font-size: 24px;
    float: right;
    display: block;
    color: #fff !important;
    margin-top: 0;
    margin-right: -30px;
    display: none;
}
#mobile-menu {
    position: relative;
    display: none;
}
#my-menu:not( .mm-menu ) {
    display: none;
 }
/* end Mobile Menu */

/* Search */
#search {
    width: 100%;
    min-height: 100%;
    height: 100%;
    background: url(../images/search-bg.png) 0 0 repeat;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}
#search form {
    padding-top: 10%;
}
#search form input[type='text'] {
    width: 95%;
    font-size: 18px;
    color: #fff;
    background: none;
    padding-bottom: 5px;
    border: none;
    border-bottom: 2px solid #fff;
    outline: none;
}
#search form button {
    font-size: 30px;
    color: #fff;
    background: none; 
    border: none;
}
#btn-close-search {
    font-size: 30px;
    color: #fff;
    float: right; 
    display: inline;
    text-decoration: none;
    margin-top: 15px;
}
#btn-close-search:hover, #btn-close-search:focus {
    text-decoration: none;
}
#search-results h4 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0;
}
#search-results h4 a {
    color: #0057B8;
}
#search-results p a {
    color: #008EAA;
}
/* end Search */

/* Header Wrapper */
#header-wrapper {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}
/* end Header Wrapper */

/* Top */
#top {
    padding-top: 10px;
    padding-bottom: 10px;
    background: url(../images/black-transparent.png) 0 0 repeat;
}
#top a {
    margin-left: 10px;
}
/* end Top */

/* Header */
header {
    width: 100%;
    height: 50px;
    background: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    display: inline-block;
}
header h1 {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 15px;
}
header .row {
    width: 100%;
}
header .collapse {
    display: block;
    margin-right: -40px !important;
}
header .navbar-toggle {
    display: none;
}
.nav {
    border: none;
    margin-top: -5px;
}
.nav li {
    margin-right: 10px;
    margin-left: 10px;
}
.nav li:first-child {
    margin-left: 0;
}
.nav li a {
    color: #fff;
    text-decoration: none;
    background: #000;
}
.nav li a:hover, .nav li a:focus {
    color: #7fd4e5 !important;
    text-decoration: none;
    background: #000;
}
.nav .menu-item-838 .dropdown-menu {
    margin-top: 10px !important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background:#000;
}
.dropdown-menu li:first-child a {
    padding-top: 20px;
}
.dropdown-toggle::after {
    border: none;
}
#btn-search {
    color: #fff;
    float: right;
    display: inline;
    margin-top: -5px;
}
#btn-search i {
    font-size: 20px;
}
/* end Header */

/* Header Slideshow */
#header-slideshow .flexslider {
    border: none !important;
    border-radius: 0 !important;
    background: none !important;
    box-shadow: none !important;
    margin-bottom: 0 !important;
    z-index: 20;
}
#header-slideshow .flex-direction-nav, #header-slideshow .flex-control-paging {
    display: none !important;
}
#header-slideshow .flexslider li {
    border-bottom: none !important;
    margin-bottom: 0;
}
#header-slideshow img {
    width: 100%;
    height: auto;
}
/* end Header Slideshow */

/* Envira Header */
#envira-header .wpb_content_element {
    margin-bottom: 0;
}
/* end Envira Header */

/* Breadcrumb */
#breadcrumb {
    font-size: 13px;
    color: #fff;
    text-align: left;
    clear: both;
}
#envira-breadcrumb {
    height: 42px;
    background: #0057b8;
    color: #fff;
    padding-top: 11px;
    margin-bottom: 30px;
}
#envira-breadcrumb a, #envira-breadcrumb a:hover, #envira-breadcrumb a:focus {
    color: #fff !important;
    text-decoration: none;
}
#breadcrumb a, #breadcrumb a:hover, #breadcrumb a:focus {
    color: #fff !important;
    text-decoration: none;
}
/* Spyglass */
body.parent-pageid-807 #breadcrumb, body.parent-pageid-815 #breadcrumb, body.page-id-732 #breadcrumb, body.page-id-742 #breadcrumb {
    color: #000 !important;
}
body.parent-pageid-807 #breadcrumb a, body.parent-pageid-807 #breadcrumb a:hover, body.parent-pageid-807 #breadcrumb a:focus,
body.parent-pageid-815 #breadcrumb a, body.parent-pageid-815 #breadcrumb a:hover, body.parent-pageid-815 #breadcrumb a:focus,
body.page-id-732 #breadcrumb a, body.page-id-732 #breadcrumb a:hover, body.page-id-732 a:focus, 
body.page-id-742 #breadcrumb a, body.page-id-742 #breadcrumb a:hover, body.page-id-742 a:focus{ 
    color: #000 !important;
}
/* end Breadcrumb */

/* Envira Dark */
#content #envira-dark {
    background: #333;
    padding-top: 30px;
    padding-bottom: 30px;
}
#content #envira-dark h2 {
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 24px !important;
}
/* end Envira Dark */

/* Envira Testimonial */
#content #envira-testimonial .vc_column-inner {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/* end Envira Testimonial */

/* Content */
#content h1 {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #000;
}
/* Norwest */
body.page-id-767 #content h1, body.parent-pageid-767 #content h1, body.parent-pageid-157 #content h1 {
    color: #008EAA;
}
/* Haycom */
body.page-id-746 #content h1, body.parent-pageid-746 #content h1, body.parent-pageid-750 #content h1 {
    color: #330072;
}
/* Oceania */
body.page-id-787 #content h1, body.parent-pageid-787 #content h1, body.parent-pageid-791 #content h1 {
    color: #0057b7;
}
/* Spyglass */
body.page-id-807 #content h1, body.parent-pageid-807 #content h1, body.parent-pageid-815 #content h1 {
    color: #c4d600 !important;
}
body.page-id-813 #content h1 {
    color: #000 !important;
}
#content h2 {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}
#content #envira-dark h1, #content #dark h1, #content #our-work h1, #content #contact h1 {
    color: #fff !important;
}
#content #envira-dark h2, #content #dark h2, #content #contact h2 {
    color: #fff !important;
    margin-bottom: 20px;
}
#content #envira-dark h3, #content #dark h3, #content #contact h3 {
    font-size: 16px;
    line-height: 24px;
    color: #fff !important;
}
#content #envira-dark form label, #content #contact form label {
    font-size: 12px;
    color: #999;
    padding-left: 10px;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}
#content #envira-dark form input[type='text'], #content #envira-dark form input[type='email'],
#content #dark form input[type='text'], #content #dark form input[type='email'],
#content #contact form input[type='text'], #content #contact form input[type='email'] {
    width: 100%;
    height: 30px;
    font-size: 12px !important;
    border: 1px solid #fff;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
}
#content #contact form select {
    width: 100%;
    height: 30px;
    font-size: 12px;
    color: #999;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-top: 0;
    outline: none;
}
#content #contact form textarea {
    border-radius: 10px;
    margin-bottom: 10px;
    outline: none;
}
#content #contact form input[type='text'], #content #contact form input[type='email'], #content #contact form input[type='tel'] {
    border-radius: 10px;
}
#content #envira-dark form button, #content #dark form button, #content #contact form button {
    width: 100%;
    height: 30px;
    padding-top: 2px !important;
    border-radius: 15px !important;
    color: #fff;
    cursor: pointer; 
}
/* NW Group */
#content #envira-dark form button, body.home #dark form button, body.page-id-765 #dark form button, body.page-id-18 #dark form button, body.page-id-939 #dark form button, body.page-id-717 #dark form button, body.parent-pageid-717 #dark form button, body.page-id-803 #dark form button, body.page-id-823 #dark form button, body.parent-pageid-823 #dark form button {
    background: #0057b8;
    border: 1px solid #0057b8;
}
/* Norwest */
body.page-id-767 #dark form button, body.parent-pageid-767 #dark form button, body.parent-pageid-771 #dark form button,
body.page-id-738 #contact form input[type='submit'] {
    background: #008EAA;
    border: 1px solid #008EAA;
}
body.page-id-767 #dark form button:hover, body.parent-pageid-767 #dark form button:hover, body.parent-pageid-157 #dark form button:hover,
body.page-id-834 #contact form input[type='submit']:hover {
    background: #0057b8;
    border: 1px solid #0057b8;
    transition: all 0.5s ease-out;
}
/* Haycom */
body.page-id-746 #dark form button, body.parent-pageid-746 #dark form button, body.parent-pageid-750 #dark form button,
body.page-id-736 #contact form input[type='submit'] {
    background: #D0006F;
    border: 1px solid #D0006F;
}
body.page-id-746 #dark form button:hover, body.parent-pageid-746 #dark form button:hover, body.parent-pageid-750 #dark form button:hover,
body.page-id-736 #contact form input[type='submit']:hover {
    background: #330072;
    border: 1px solid #330072;
    transition: all 0.5s ease-out;
}
/* Oceania */
body.page-id-787 #dark form button, body.parent-pageid-787 #dark form button, body.parent-pageid-791 #dark form button,
body.page-id-740 #contact form input[type='submit'] {
    background: #008EAA;
    border: 1px solid #008EAA;
}
body.page-id-787 #dark form button:hover, body.parent-pageid-787 #dark form button:hover, body.parent-pageid-791 #dark form button:hover,
body.page-id-740 #contact form input[type='submit']:hover {
    background: #0057b8;
    border: 1px solid #0057b8;
    transition: all 0.5s ease-out;
}
/* Spyglass */
body.page-id-807 #dark form button, body.parent-pageid-807 #dark form button, body.parent-pageid-815 #dark form button, body.page-id-742 #contact form input[type='submit'] {
    background: #c4d600;
    border: 1px solid #c4d600;
    color: #000 !important;
}
body.page-id-807 #dark form button:hover, body.parent-pageid-807 #dark form button:hover, body.parent-pageid-815 #contact form input[type='submit']:hover, body.page-id-742 #contact form input[type='submit']:hover {
    background: #000;
    color: #fff !important;
    border: 1px solid #000;
    transition: all 0.5s ease-out;
}
body.page-id-738 #contact form input[type='submit'], body.page-id-736 #contact form input[type='submit'], body.page-id-740 #contact form input[type='submit'], body.page-id-742 #contact form input[type='submit'] {
    float: right; 
    display: inline;
}
#content p {
    font-size: 14px;
    line-height: 22px;
}
#content p a, #content p a:hover, #content p a:focus {
    color: #008EAA;
    text-decoration: none;
}
#content ul {
    padding-left: 20px;
    margin-top: 0;
}
#content ul li {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
}
#content blockquote, #content blockquote p {
    font-size: 18px !important;
    font-style: italic;
    line-height: 26px !important;
    color: #0057b8;
}
#content #highlight {
    background: #000000;
    padding: 30px 60px;
    z-index: 30 !important;
    position: relative;
}
/* Haycom */
body.page-id-746 #content #highlight h1 {
    color: #e672af !important;
}
/* Oceania */
body.page-id-787 #content #highlight h1 {
    color: #80abdc !important;
}
#content #highlight h3 {
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}
#content .blue-content h2, #content .blue-content2 h2, #content .purple-content h2, #content .olive-content h2 {
    color: #fff;
    margin-bottom: 0;
}
#content .olive-content h2 {
    color: #000;
}
#content .blue-content h2 span, #content .blue-content2 h2 span, #content .purple-content h2 span, #content .olive-content h2 span {
    font-weight: normal;
}
#content .blue-content h3, #content .blue-content2 h3, #content .purple-content h3, #content .olive-content h3 {
    font-size: 16px;
    color: #fff;
}
#content .olive-content h3 {
    font-weight: bold;
    color: #000;
}
#content .blue-content p, #content .blue-content2 p, #content .purple-content p {
    color: #fff;
}
#content .olive-content p {
    color: #000;
}
#content .blue-content p small, #content .blue-content2 p small, #content .purple-content p small, #content .olive-content p small {
    font-size: 13px;
}
#content .blue-content p a, #content .blue-content p a:hover, #content .blue-content p a:focus, 
#content .blue-content2 p a, #content .blue-content2 p a:hover, #content .blue-content2 p a:focus, 
#content .purple-content p a, #content .purple-content p a:hover, #content .purple-content p a:focus {
    color: #fff;
    text-decoration: none;
}
#content .olive-content p a, #content .olive-content p a:hover, #content .olive-content p a:focus {
    color: #000;
}
#content .olive-content form input[type='submit'] {
    background: #000;
    border: 1px solid #000;
}
#content .grey {
    z-index: 1;
}
#content .services h1 {
    line-height: 24px;
    margin-bottom: 0;
}
#content .services ul {
    padding-left: 0;
}
#content .services ul li {
    font-size: 15px;
    list-style: none;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
#content .services ul li a {
    color: #333;
    text-decoration: none;
}
#content .services ul li a:hover, #content .services ul li a:focus, #content .services li.current-menu-item a, #content .services li.current-menu-item a:hover, #content .services li.current-menu-item a:focus {
    font-weight: bold;
    color: #000; 
    text-decoration: none;
}
/* Contact */
body.page-id-738 .blue-content, body.page-id-740 .blue-content2, body.page-id-736 .purple-content, body.page-id-742 .olive-content {
    padding-top: 0 !important;
}
#content .wpcf7-response-output {
    font-size: 12px;
    line-height: 18px;
    padding: 5px;
    color: #000;
    background: #fff;
}
#content .wpcf7-response-output.wpcf7-mail-sent-ok {
    background: #fff;
}
/* end Content */

/* Single */
body.single #content h1 {
    color: #333 !important;
}
body.single #content h2 {
    font-weight: bold !important;
    font-size: 18px !important;
    color: #333 !important;
}
body.single #content img {
    width: 100% !important;
    height: auto !important;
}
body.single #content .flexslider {
    border: none !important;
    border-radius: 0 !important;
    background: none !important;
    box-shadow: none !important;
    margin-bottom: 0 !important;
}
body.single #content .flex-direction-nav, body.single #content .flex-control-paging {
    display: none !important;
}
body.single #content .flexslider li {
    border-bottom: none !important;
    margin-bottom: 0;
}
/* end Single */

/* Enquiry Form */
.wpcf7-form input[type='text'], .wpcf7-form input[type='email'], .wpcf7-form textarea, .wpcf7-form input[type='tel'] {
    width: 100%;
    height: 30px;
    border: 1px solid #fff;
    font-size: 12px;
    float: left;
    display: inline;
    margin-bottom: 10px !important;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
}
.wpcf7-form textarea {
    height: 100px;
    padding: 10px;
}
.wpcf7-form input[type='submit'] {
    color: #fff;
    border-radius: 15px !important;
    padding: 5px 30px !important;
    float: left; 
    display: inline;
    margin-top: 10px;
    outline: none;
}
.wpcf7-form span.wpcf7-list-item.first {
    margin-left: 0;
}
.purple-content .wpcf7-form input[type='submit'] {
    background: #D0006F;
    border: 1px solid #D0006F;
}
.blue-content .wpcf7-form input[type='submit'] {
    background: #000;
    border: 1px solid #000;
}
.blue-content2 .wpcf7-form input[type='submit'] {
    background: #008EAA;
    border: 1px solid #008EAA;
}
/* end Enquiry Form */

/* Testimonials */
.cq-testimoniallist.darkgray .cq-testimoniallist-contentcontainer {
    background: #333 !important;
}
.cq-testimoniallist.aqua .cq-testimoniallist-contentcontainer {
    background: #008eaa !important;
}
.cq-testimoniallist.lavender .cq-testimoniallist-contentcontainer {
    background: #330072 !important;
}
.cq-testimoniallist.bluejeans .cq-testimoniallist-contentcontainer {
    background: #0057b7 !important;
}
.cq-testimoniallist.grass .cq-testimoniallist-contentcontainer { 
    background: #c4d600 !important;
    color: #000 !important;
}
.cq-testimoniallist-avatarcontainer {
    display: none !important;
}
.cq-testimoniallist-contentcontainer:after {
    border: none !important;
}
.cq-testimoniallist-contentsub.slick-initialized.slick-slider {
    margin-bottom: 0 !important;
}
.cq-testimoniallist-content {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.cq-testimoniallist-content h3 {
    line-height: 24px;
}
.cq-testimoniallist-content p {
    display: none;
}
/* end Testimonials */

/* Home */
body.home #content table, body.page-id-765 #content table {
    margin-bottom: 30px;
}
body.home #content table img, body.page-id-765 #content table img {
    width: 90%;
    height: auto;
}
#content #banner {
    z-index: 20;
}
#content .blue-box {
    height: 175px;
    background: #0057B8;
    padding: 15px 20px;
}
#content .blue-box h1, #content .blue-box p {
    color: #fff;
}
#content .blue-box p {
    font-weight: normal;
}
#content #floating-box {
    z-index: 30 !important;
    position: relative;
}
/* end Home */

/* Gallery */
#gallery {
    text-align: center;
}
#gallery h1 {
    color: #0066b2;
}
#gallery h6 {
    margin-top: 20px;
}
#gallery .inline-list {
    margin-bottom: 15px;
}
#gallery .inline-list ul, #gallery .envira-gallery-wrap ul {
    width: auto;
    list-style-type: none;
    margin: 0 auto;
    display: inline;
    padding-left: 0;
}
#gallery .inline-list li, #gallery .envira-tags-filter-list li {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
}
#gallery .inline-list li a, #gallery .envira-tags-filter-list li a {
    color: #5c5c5c !important;
    text-transform: capitalize !important;
}
#gallery .inline-list li a:hover, #gallery .inline-list li a:focus, #gallery .inline-list li a.selected, #gallery .inline-list li.current_page_item a, #gallery .envira-tags-filter-list li a:hover, #gallery .envira-tags-filter-list li a:focus, #gallery .inline-list li.current-menu-item a {
    color: #257fc2 !important;
    text-decoration: none;
}
/* end Gallery */

/* Case Studies */
.vc_gitem-col {
    background: #fff;    
}
.vc_gitem-post-data {
    margin-bottom: 5px !important;
}
.vc_gitem-col h4 {
    width: 100%;
    height: 60px;
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    background: url(../images/post-title.png) 0 bottom no-repeat;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.vc_grid-filter.vc_grid-filter-center {
    text-align: left !important;
}
.vc_gitem-post-category-name {
    font-size: 12px;
    cursor: text !important;
}
.vc_gitem-post-category-name:hover, .vc_gitem-post-category-name:focus {
    color: #333 !important;
    background: none !important;
}
/* end Clients */

/* Teams */
.caption-content:hover, .caption-content:focus {
    background: #000 !important;
    color: #fff !important;
    transition: all 0.5s ease-out;
}
.caption-content h3 {
    font-weight: bold;
    margin-bottom: 5px;
}
.caption-content .caption {
    width: 100%;
    height: 40px;
    line-height: 18px !important;
    display: inline-block;
    margin-top: 0 !important;
}
body.page-id-823 .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    background: #0057b8 !important;
    border-radius: 0 !important;
}
body.parent-pageid-823 .vc_btn3-color-blue {
    min-width: 200px;
    font-size: 16px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-radius: 15px !important;
}
/* end Teams */

/* Venues */
body.page-id-1949 #content h1 {
    margin-bottom: 20px;
}
body.page-id-1949 #content h2 {
    font-size: 22px;
    font-weight: bold;
}
body.page-id-1949 #content h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}
body.page-id-1949 #content .vc_btn3-container.vc_btn3-inline, body.parent-pageid-1949 #content .vc_btn3-container.vc_btn3-inline {
    width: 100%;
}
body.page-id-1949 #content .vc_btn3, body.parent-pageid-1949 #content .vc_btn3 {
    width: 80%;
    font-weight: bold;
    border-radius: 16px;
    text-transform: capitalize;
    padding-top: 8px;
    padding-bottom: 8px;
}
body.parent-pageid-1949 #content .vc_btn3 {
    width: 100%;
}
body.page-id-1949 #content .vc_btn3-color-grey {
    color: #333 !important;
    background: #ccc !important;
    border: 1px solid #ccc !important;
}
/* end Venues */

/* Footer */
#footer p a {
    padding-left: 10px;
    padding-right: 10px;
}
#footer p a, #footer p a:hover, #footer p a:focus {
    color: #999;
}
#footer-links p {
    color: #ccc;
}
#footer-links ul li {
    font-size: 14px;
    line-height: 22px;
    list-style: none;
    padding-left: 0;
    color: #999;
    text-align: center;
}
#footer-links ul li a, #footer-links ul li a:hover, #footer-links ul li a:focus {
    color: #999;
    text-decoration: none;
}
/* end Footer */

/* Media Queries */
@media (min-width: 767px) {
    .dropdown:hover > a {
        color: #7fd4e5 !important;
        background:#000
    }
    .dropdown-menu {
        min-width:163px;
        border:0;
        box-shadow:none;
        border-radius:0;
        margin-top: 1px !important;
        margin-left: -15px !important;
        padding-bottom:0 !important;
        padding-top:0 !important;
    }
    .nav .dropdown-menu .dropdown-menu {
        min-width:200px;
    }
    .nav .dropdown-menu a {
        font-size: 14px;
        line-height:16px;
        color:#ccc !important;
        padding-left:15px !important;
        padding-top:10px;
        padding-bottom:10px;
        display:block;
    }
    .nav .dropdown-menu a:hover, .nav .dropdown-menu li a:hover {
        color:#fff !important;
        background:#000 !important;
        text-decoration:none !important;
    }
    .nav .dropdown .dropdown ul {
        display:none;
        padding-left:0;
        list-style:none;
    }
    .nav #menu-item-280 .dropdown-menu {
        margin-top: 10px !important;
    }
    .nav .dropdown-menu .dropdown-menu li a {
        padding-top: 10px;
    }
    .dropdown-menu > li {   
        position:relative;
        cursor:pointer;
        margin-left: 0;
        margin-right: 0;
    }
    .dropdown-menu ul {
        left: 100%;
        position: absolute;
        top: 0;
        display:none;
        visibility:hidden;
        margin-top: -1px;
        margin-left:1px;
    }
    .dropdown:hover .dropdown-menu, .nav .dropdown .dropdown:hover ul {
        display:block;
        visibility:visible;
    }
}

@media (max-width: 940px) {
    /* Home */
    #content .blue-box {
        height: 200px;
    }
    #content .blue-box p {
        font-size: 13px !important;
        line-height: 19px !important;
    }
}

@media (max-width: 768px) {
    .container {
        max-width: 100%;
    }
    header .collapse {
        display: none;
    }
    #content {
        padding-top: 120px;
    }
    #banner, #footer-links, #header-slideshow {
        display: none;
    }
    #btn-mobile-menu {
        display: block;
    }
    #highlight {
        margin-top: 120px !important;
    }
    #content #envira-dark form input[type='text'], #content #envira-dark form input[type='email'],
    #content #dark form input[type='text'], #content #dark form input[type='email'],
    #content #contact form input[type='text'], #content #contact form input[type='email'] {
        margin-bottom: 10px;
    }

    /* Home */
    #floating-box {
        margin-top: 0 !important;
    }
    #content .blue-box {
        height: auto;
    }
    #content .blue-box p {
        font-size: 14px !important;
        line-height: 22px;
    }
    .vc_custom_1520235937186 {
        background-image: none !important;
    }
    .cq-testimoniallist-contentitem br {
        display: none;
    }
}
/* end Media Queries */